﻿
#policyHolder ol {
	list-style-type:decimal;
	margin-left:3em;
	margin-bottom: 1em;
}

#policyHolder ul {
	list-style-type:disc;
	margin-left:3em;
	margin-bottom: 1em;
}



/*------------------ GENERAL -------------------- */
.hrLeftFullRed li a{color: #FFF;}
.hrLeftFullRed li a:hover{color:gray;}
.huDisplayWidget{width: auto;display:block;margin:12px;}

	
h5.huWidgetFeed{
	color: #222222; 
	font-size: 14px;
	font-weight:bold;
	/*letter-spacing:0.01em;*/
	margin:0px;
	text-transform:uppercase; 
	float:left;
	min-width:150px;
	padding: 10px 0px;
	}
.face{margin: 0 0 0 10px;float:right;}

.NiceBox
{
	border: solid 1px #aaaaaa;
	padding: 4px;
}

#top-panel{
	background:#860600;
	height:64px;
	border-top:3px solid #000;
	border-bottom:3px solid #000;
	padding:0 0 5px 0;
	text-align:right;
	color: #FFFFFF;
}
#top-panel a
{
	color: #FFFFFF;
	text-decoration: none;
}
#top-panel a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}
#sub-panel
{
	background-color: Transparent;
	text-align:center;
}
#sub-panel a{
	width:150px;
	float:right;
	color:#FFFFFF;
	background-color:#000;
	text-decoration:none;
	margin-right:30px;
	font-weight:bold;
	}
#sub-panel a span{
	padding:2px;
	font-size: 13px;
	display:block;
	}

/*------ Hamline news/events widget edit mode classes --------*/
.huWidgetCell{border-bottom: 1px dotted #CCC;padding-bottom: 6px; padding-top: 6px; text-align: left;}

.huWidgetTable h3{margin-bottom: 5px;font-size: 14px;text-transform: none;text-align: left;}
/*----------------------------------------- */

/*-------------- Athletics widgets --------*/
.huShareEvent
{
	width:150px;
	background-color:#FFF;
	border: 1px solid #860600;
	margin: 0 auto;
	padding: 2px;
}
#huAthleticsEvents{font-family: arial;}
#huAthleticsEvents a{color: #860600;text-decoration:none;}
#huAthleticsEvents a:hover{color: #860600;text-decoration:underline;}
.huAthleticEventsTitle{
	border-bottom:1px solid #ccc;
	line-height: 30px;
	margin: 18px 8px 5px 27px;
	font-size:16px;
	font-weight:bold;
	}
	
#huAthMiniCal a{color:#860600;text-decoration:none;}
#huAthMiniCal a:hover{color:#860600;text-decoration:underline;}
#huAthMiniCal td{text-align:center;}
#huAthMiniCal th{text-align:center;}
/*----------------------------------------- */

.huNewsDate{font-size:14px;}
.pnlImgWrap{background-color: Transparent;}

/*---Full graphic calendar page(HUCalendar.aspx)--- */
#huCalendar{margin: 10px 16px 4px 16px; padding: 0px;}
#huCalendar ul{list-style:none;}
#huCalendar ul li{list-style:none;}
#huCalendar h2{font-size:13px;color: #FFF;vertical-align:bottom;line-height:22px;}
/*------------------------------------------------- */

/*-----------------Left Nav---------------- */
.huLeftNavGroup{padding-bottom: 5px;border-bottom: 1px solid #e5e5e5;}
#huLeftNavTitle h2{padding:0;margin:0;}
#huLeftNavWrapper{padding: 0 4px 0 12px;margin:0px;}
#huLeftNavTop {margin:12px 4px 0 0;border-top:1px solid #e5e5e5;}
/* #huLeftNavTitle h2{padding: 0 4px 0 12px;} 
#huLeftNavTop {margin:12px 14px 0px 14px;border-top:1px solid #e5e5e5;} */
#huLeftNavBottom{margin:28px 0;border-top:1px solid #bfbfbf;}
#huParentMenu.active{color:#860600;background:transparent url(/images/icons.png) no-repeat -12px -435px;}
#huParentMenu.active a{color:#860600; margin-left:9px;}
.huActiveText{color:#860600; margin-left:9px;}
#huLeftNav ul li, #huLeftNav ul li ul li{padding:0;margin:0;line-height:16px;color: #000000;}
#huLeftNav ul li{padding-top: 16px;font-weight: bold;}
#huLeftNav ul li ul li{font-weight: normal;}
#huLeftNav ul li a{color: #000000; font-weight: bold; display: block;}
#huLeftNav ul li ul li a,#huLeftNavTitle a{color: #000000;font-weight: normal; display:block;}
#huLeftNav ul li a:hover{color: #860600;font-weight: bold;text-decoration:none;}
#huLeftNav ul li ul li a:hover, #huLeftNavTitle a:hover{color: #860600;font-weight: normal;text-decoration:none;}
/*----------------------------------------- */

/*-----------------Athletics Left Nav---------------- */
.huAthLeftNavGroup{padding-bottom: 5px;border-bottom: 1px solid #000000;}
#huAthLeftNavWrapper{padding: 0 4px 0 12px;margin:0px;}
#huAthLeftNavTitle h2{padding: 0 4px 0 12px;}
#huAthLeftNavTop {margin: 12px 14px 0px 3px;border-top:1px solid #c8c5c1;}
#huAthLeftNavBottom{margin:28px 0;border-top:1px solid #000000;}
/*#huParentMenu.active{color:#CCCCCC;background:transparent url(/images/icons.png) no-repeat -12px -435px;} 
#huParentMenu.active a{color:#CCCCCC; margin-left:9px;} */
/*.huActiveText{color:#CCCCCC; margin-left:9px;}*/
#huAthLeftNav ul li, #huAthLeftNav ul li ul li{padding:0;margin:0;line-height:16px;color: #000000;}
#huAthLeftNav ul li{padding-top: 16px;font-weight: bold;}
#huAthLeftNav ul li ul li{font-weight: normal;}
#huAthLeftNavTitle a{color: #000000;font-weight: normal; display:block;}
#huAthLeftNavTitle a:hover{color: #860600;font-weight: bold;text-decoration:none;}
/* this prevents an indentation of the title */
#huAthLeftNavTitle h2{padding:0;margin:0;}
#huAthLeftNav ul li a{color: #000000; font-weight: bold; display: block;}
#huAthLeftNav ul li ul li a,#huAthLeftNavTitle a{color: #000000;font-weight: normal; display:block;}
#huAthLeftNav ul li a:hover{color: #000000;font-weight: bold;text-decoration:none;}
#huAthLeftNav ul li ul li a:hover, #huAthLeftNavTitle a:hover{color: #860600;font-weight: normal;text-decoration:none;}
/*----------------------------------------- */

/*--------Social links user control-------- */
#ShareThis{margin:0;padding:0;}
#ShareThis ul { list-style: none; margin:0;padding:0;}
#ShareThis ul li { margin: 0px; padding: 0 5px 0 0; display: inline; list-style-type: none;}
#ShareThis li { margin: 0px; padding: 0 4px 0 0; display: inline; list-style-type: none;}
#ShareThis li a { color: #333;}
#ShareThis li a img { border: 0;}
/*----------------------------------------- */

/*--------HUNewsDetail.aspx & Popup news-------- */
.huNewsDetailDate{font-size:12px;margin:2px 0 0 0;padding:0;}
p.huNewsDetail{margin:0;padding:0;}
.huNewsHeading{display: block;margin-bottom:8px;}
h1.huNewsTitle{font-size: 18px;font-weight: bold;margin:0 0 0 0;padding:0;/*font-family:Verdana,Geneva,Tahoma,sans-serif;line-height:1.1em;letter-spacing:0.01em;*/}
h3#huNewsSubHead{font-size:14px;text-transform: none;padding:6px 0 6px 0;/*font-family:Verdana,Geneva,Tahoma,sans-serif;line-height:1.1em;letter-spacing:0.01em;*/}
.huNewsMainImg{float: right;padding: 7px 4px 4px 4px;}
.huNewsContentWrapper{margin-top:10px;}
#newsStoryContent{width:944px;min-height:600px;}
/*----------------------------------------- */

/*--------------Hamline News List Widget-------------- */
#huNewsPage.h1
{
/*	color: #222222; 
	font-size: 14px;
	font-weight:bold;
	text-transform:uppercase; 
	letter-spacing:0.01em;
	height:16px;*/
	min-width:150px;
	margin:0px;
	padding:0px;
	float:left;
}
.rssNewsPageFeed{
	float: right;
	height: 16px;
	margin: 0;
	margin-top: 6px;
	width: 16px;
	}
a.hideShow{color:#860600;}
a.hideShow:hover{text-decoration:none; color:#860600;}
.newsListHeader{margin-bottom: 0;}
.huNewsList{width:494px;font-size:10px; text-decoration:none; margin: 0;padding:0;}
.huNewsList ul{list-style:none;margin:0; padding:0;}
.huNewsList ul li{display:inline-block;width:100%; padding: 0; margin:0;}
.huNewsListItem{display:inline-block;width: 100%; padding:0 0 8px 0; border-bottom: 1px dotted #ccc; margin-top:8px;}
.huNewsListImgWrapper{float:left;width:140px; height:80px;margin-right:16px;}
.huNewsListLeft{float:right; width: 334px;}
.huNewsListTitle{padding:0px 0px;margin-bottom:4px;}
.huNewsListTitle a{/*letter-spacing: 0.0001em;*/line-height: 16px; font-size:14px;text-decoration:none; color:#860600; margin:0;padding:0;}
.huNewsListTitle a:hover{color:#860600; text-decoration:underline;}
.huNewsListDate{font-size:11px; /*letter-spacing:0.01em;*/ color:#666666;}
.huNewsListTeaser{font-size:12px;}
.pageRight, .pageLeft{clear:both}
.pageLeft{margin-right: 8px;}
.pageRight{margin-left: 10px;}
.pageRight a:hover{color:#860600;background:transparent url(/images/icons.png) no-repeat right -266px;}	
.pageRight a{
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	color:#8a8581;
	/*letter-spacing:-.02em;*/
	line-height:2.2em; 
	font-size:11px;
	padding:2px 30px 1px 0;
	background:transparent url(/images/icons.png) no-repeat right -242px;
	}
.pageLeft a{
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	color:#8a8581;
	/*letter-spacing:-.02em;*/
	line-height:2.2em; 
	font-size:11px;
	padding:2px 0px 1px 30px;
	background:transparent url(/images/iconsopposite.png) no-repeat left -242px;
	}
.pageLeft a:hover{color:#860600;background:transparent url(/images/iconsopposite.png) no-repeat left -266px;}
.flatview a{color: #860600;}
a.selected{color: #666666;}

/*CSS used for the Virtual Pagination*/
.newspaginationstyle{ 
	width: 494px;
	text-align: center;
	padding: 0;
	margin: 0;
	}
.newspaginationstyle a.selected{color: #666666;}

.newspaginationstyle a.disabled, .paginationstyle a.disabled:hover{ /*Style for "disabled" previous or next link*/
	background: white;
	/*visibility: hidden;*/
	cursor: default;
	color: #ccc;
	border-color: #FFF;
	}
/*----------------------------------------- */
  

/*-------------Content picker-------------- */
#huContentPicker a{color:#860600; text-decoration:none;}
#huContentPicker a:hover{color:#860600; text-decoration:underline;}
/*----------------------------------------- */

/*------------------Blogs------------------ */
.blogCenterWrapper{
	padding-bottom: 10000px; 
	margin-bottom: -10000px;
	width: 798px; 
	float: left; 
	display: inline; 
	border: 0;
	}
.blogCenter{
	margin: 8px 27px 4px 27px;  
	padding: 0px; 
	}
.blogs
{
	border: 1px solid rgb(221, 170, 170);
	background-image: url(/images/swoosh.jpg);
	background-repeat: no-repeat;			
	padding-bottom: 20px; 
	padding-top: 9px;
	padding-left:20px;
	padding-right:20px;
	width:680px;
	margin: 0 auto;
	margin-bottom: 15px;
	}
.blogs h2{font-size:16px; font-weight: bold;}
.blogs h1{font-size:14px; font-weight: bold;}
.blogs p{margin-bottom: 18px;}
.blogRss{float:right;margin-right:40px;}
.blogPermLink{font-size:12px;}
/*----------------------------------------- */

/*------News/Events widget display css----- */
.rssEventsFeed {height:16px;width:16px;float:right;margin:0px;}
.huEventTbl {float: left;width:100%;margin: 0 auto; padding: 0px; margin-top:10px;border-top: solid 1px #e5e5e5;}
.huEventTd{border-bottom: solid 1px #e5e5e5;padding:7px 0px; margin: 0px; vertical-align: top;}
.huEventRegularTime {display:block;color:#363636;font-size:12px;line-height:16px;/*letter-spacing:-.02em;*/}	
.huEventWideTime {display:block;color:#363636;font-size:12px;line-height:16px;/*letter-spacing:-.02em;*/margin-left:14px;}
.huEventWideDate{margin:0 10px 0 0;float:left;}
.huMultiDay{font-size: 12px; /*letter-spacing:-.04em;*/ font-weight:bold;color:#000;line-height:16px;}
#huEventRegularTitle{color:#860600;line-height:16px;/*letter-spacing:0.0001em;*/}
#huEventWideTitle{color:#860600;line-height:16px;/*letter-spacing:0.0001em;*/margin-left: 14px;}	
#huEventWideTitle a, #huEventRegularTitle a{color:#860600;text-decoration: none;}	
#huEventWideTitle a:hover, #huEventRegularTitle a:hover{color:#860600;text-decoration: underline;}
.huEventDayName{text-transform:uppercase; color:#000000;line-height:16px;}
.moreEventsBtn, .moreNewsBtn{clear:both}
.moreEventsBtn a:hover, .moreNewsBtn a:hover, .fullStoryBtn a:hover,#twitter .huWidgetMore a:hover{color:#860600;background:transparent url(/images/icons.png) no-repeat right -266px;}	
.moreEventsBtn a, .moreNewsBtn a,.fullStoryBtn a,#twitter .huWidgetMore a{
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	color:#8a8581;
	/*letter-spacing:-.02em;*/
	line-height:2.2em; 
	font-size:11px;
	padding:2px 30px 1px 0;
	background:transparent url(/images/icons.png) no-repeat right -242px;
	}
	
h2.huNewsListTitle a{font-size:14px; text-decoration:none; color:#860600;}
h2.huNewsListTitle a:hover{font-size:14px; text-decoration:underline; color:#860600;}
#huEventRegularTitle{color:#860600;line-height:16px;/*letter-spacing:0.0001em;*/}
#huEventWideTitle{color:#860600;line-height:16px;/*letter-spacing:0.0001em;*/margin-left: 14px;}	
#huEventWideTitle a, #huEventRegularTitle a{color:#860600;text-decoration: none;}	
#huEventWideTitle a:hover, #huEventRegularTitle a:hover{color:#860600;text-decoration: underline;}
.huEventDayName{text-transform:uppercase; color:#000000;line-height:16px;}
.huEventHeader {padding:10px 0px;}
#frontPageBottom  .huEventHeader{padding:0px;margin-top:-12px;margin-bottom:0;}
	
.newsWidgetList{
	float: left;
	width: 100%;
	list-style: none;
	margin: 10px 0px 0px 0px;
	padding:0px;
	display: block;
	}
.newsWidgetList li{
	display: block;
	padding:6px 0px;
	margin: 0px
	}
.newsWidgetBorderBottom{border-bottom:1px solid #e5e5e5;}
.newsWidgetHeader{padding: 10px 0px;}
#frontPageBottom  .newsWidgetHeader{padding:0px;margin-top:-12px;margin-bottom:0;}
.rssNewsFeed {
	height:16px;
	width:16px;
	float:right;
	margin:0px;
	}
/*----------------------------------------- */

/* --------------Ektron Modal Windo------------------	*/

.ektronModalHeader h3 {  
background-color: #501110;	
background-repeat: repeat-x; 
background-position: 0 -2px; 
color: #fff;	
margin: 0;	
padding: .6em .25em; 
font-size: 1em; 
position: relative;
}

.ektronModalStandard {
}

.testtempt{  
	 display: none;  
	 position: fixed;  
	 top: 17%;  
	 left: 50%;  
	 margin-left: -300px;  
	 width: 600px;  
	 background-color: #EEE;  
	 color: #333;  
	 border: 1px solid black;  
	padding: 12px;  
}  	

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
   the Window's z-index value will be set to 3000 by default (in ektron.jqmodal.js). 
   You can change this value by either;
	  a) supplying one via CSS
	  b) passing the "zIndex" parameter. E.g.  (window).modal({zIndex: 500}); 
*/
	
.ektronWindow {display: none; position: fixed !important; top: 25%; left: 50%; margin-left: -20em; width: 40em; background-color: #fff; color: #333; border: 1px solid #ddd;}
.ektronModalOverlay { background-color: #666666; margin: 0; padding: 0;}

/* widths */
.ektronModalWidth-10 {margin-left: -5em !important; width: 10em !important;}
.ektronModalWidth-20 {margin-left: -10em !important; width: 20em !important;}
.ektronModalWidth-25 {margin-left: -12.5em !important; width: 25em !important;}
.ektronModalWidth-30 {margin-left: -15em !important; width: 30em !important;}
.ektronModalWidth-40 {margin-left: -20em !important; width: 40em !important;}
.ektronModalWidth-50 {margin-left: -25em !important; width: 50em !important;}
.ektronModalWidth-60 {margin-left: -30em !important; width: 60em !important;}
.ektronModalWidth-70 {margin-left: -35em !important; width: 70em !important;}
.ektronModalWidth-80 {margin-left: -40em !important; width: 80em !important;}
.ektronModalWidth-90 {margin-left: -45em !important; width: 90em !important;}
.ektronModalWidth-100 {margin-left: -50em !important; width: 100em !important;}

/* heights */
.ektronModalHeight-10 {height: 10em !important;overflow-y: auto !important;}
.ektronModalHeight-20 {height: 20em !important;overflow-y: auto !important;}
.ektronModalHeight-25 {height: 25em !important;overflow-y: auto !important;}
.ektronModalHeight-30 {height: 30em !important;overflow-y: auto !important;}
.ektronModalHeight-40 {height: 40em !important;overflow-y: auto !important;}
.ektronModalHeight-50 {height: 50em !important;overflow-y: auto !important;}
.ektronModalHeight-60 {height: 60em !important;overflow-y: auto !important;}
.ektronModalHeight-70 {height: 70em !important;overflow-y: auto !important;}
.ektronModalHeight-80 {height: 80em !important;overflow-y: auto !important;}
.ektronModalHeight-90 {height: 90em !important;overflow-y: auto !important;}
.ektronModalHeight-100 {height: 100em !important;overflow-y: auto !important;}


/* Ektron Themes:  multiclass the outermost div with the theme className to achieve these styles */
.ektronModalStandard {font-size: 12px; border: 1px solid #525252; padding: 1em;}
div.ektronModalStandard { padding: 0em;	border: solid 1px #525252; background: #E1E7F2;	top: 50%; font-size: 12px;}
div.ektronModalStandard, div.ektronModalStandard input, div.ektronModalBody table th, div.ektronModalBody table td {font-family: Arial, Verdana, sans-serif;}
.ektronModalStandard .ektronModalHeader h3 { background-image: url("../../../images/application/darkblue_gradiant-nml.gif" ); background-color: #501110;	background-repeat: repeat-x; background-position: 0 -2px; color: #fff;	margin: 0;	padding: .6em .25em; font-size: 1em; position: relative;}
.ektronModalStandard .ektronModalHeader h3 a.ektronModalClose {display: block;	background-image: url("../../../images/application/closeButton.gif"); background-repeat: no-repeat;	background-position: 0px -23px;	background-color: Transparent; text-decoration: none; width: 21px; height: 21px; position: absolute; right: .25em; top: .25em; text-indent: -10000px; overflow: hidden; cursor: pointer;}
.ektronModalStandard .ektronModalHeader h3 a.ektronModalClose:hover {background-position: -23px 0;}
.ektronModalStandard div.ektronModalBody { background: #FFFFFF none repeat scroll 0%; border: 1px solid silver;	color: #333333;	margin: 1em 0.75em;	padding: 0.5em;}
.ektronModalStandard div.ektronModalBody table { margin: 0 1.5em;}
.ektronModalStandard div.ektronModalBody table th {	font-size: 12px; padding-right: 1em; padding-top: .25em;}
.ektronModalStandard div.ektronModalBody table th, div.ektronModalBody table td{ vertical-align: top;}
.ektronModalStandard div.ektronModalBody fieldset{	clear: both;}

/* Buttons */
.ektronModalStandard .ektronModalButtonWrapper{	margin: 1em 0 .25em; padding: 0; list-style: none; width: 100%;}
.ektronModalStandard .buttonWrapper { float: right;	margin: 1em 0 0 0;	padding: 0;	list-style: none;	width: 50%;}
.ektronModalStandard .ektronModalButtonWrapper li, .ektronModalStandard ul.buttonWrapper li { display: inline; background-image: none; background-color: transparent;}
.ektronModalStandard ul.buttonWrapper li { float: right;	margin: 0;	padding: 0;	border: 0px;}
.ektronModalStandard a.button{	display: block;	padding: .5em 1em .5em 2.25em; border: 1px solid silver; background-color: #eee; color: #8F8F8F; background-repeat: no-repeat; background-position: .5em .4em; font-size: 1em; margin: 0 0 0 .75em; line-height: 100%; cursor: pointer; text-decoration: none;}
.ektronModalStandard a.button:active {  color: #8F8F8F;	font-size: inherit;}
.ektronModalStandard a.button:visited {	color: #8F8F8F;}
.ektronModalStandard a.button:hover { text-decoration: none;}
.ektronModalStandard a.buttonLeft {	float: left;}
.ektronModalStandard a.buttonRight { float: right;}
.ektronModalStandard a.text { font-size: .75em;}
.ektronModalStandard a.cancelButton { background-image: url("../../../images/application/delete.gif");}
.ektronModalStandard a.okButton { background-image: url("../../../images/application/check.gif");}
.ektronModalStandard a.nextButton { background-image: url("../../../images/application/but_next.gif"); background-position: .5em .25em;}
.ektronModalStandard a.backButton {	background-image: url("../../../images/application/but_prev.gif"); background-position: -.1em .25em;}
.ektronModalStandard a.deleteButton { background-image: url("../../../images/application/btn_delete-nm.gif"); background-position: .25em .1em; margin-right: .5em;}
.ektronModalStandard a.redHover:hover {	background-color: #FBE3E4; border: 1px solid #FBC2C4; color: #D12F19;}
.ektronModalStandard a.blueHover:hover { background-color: #DFF4FF;	border: 1px solid #C2E1EF; color: #336699;}
.ektronModalStandard a.greenHover:hover { background-color: #E6EFC2; border: 1px solid #C6D880;	color: #529214;}

/*Messages*/
.ektronModalStandard .messages {display: block; width: auto; margin-bottom: .1em; font-size: 1em;}
.ektronModalStandard .messages span { display: block; margin: .25em; padding: .5em .5em .5em 2em; background-repeat: no-repeat;	background-position: .25em .5em;}
.ektronModalStandard .messages span.wordbreak {	display: inline; text-indent: -10000px;	margin: 0; padding: 0; width: 0; overflow: hidden; font-size: 1px;}

/* clearfix */
.ektronModalStandard .clearfix:after { content: " "; display: block; height: 0; clear: both; visibility: hidden; font-size: 0;}
.ektronModalStandard .clearfix { display: inline-block;}
/* Hides from IE-mac \*/
* html .ektronModalStandard .clearfix {	height: 1%;}
.ektronModalStandard .clearfix { display: block;}
/* End hide from IE-mac */

/* The following section of code must always be the last section of this file (IE Expression Bug)
   Do not place any piece of styling information below this point */
/* Background iframe styling for IE6. Prevents ActiveX bleed-through 
   (<select> form elements, etc.). 
*/
* iframe.ektronModalIframe {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6 star (*) selector used to hide 
   definition from browsers other than IE6.
   For valid CSS, use a conditional include instead 
*/
* html .ektronWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
	


/* LOG

4/1/11 (SB):  reduced top/bottom padding on news widget (for UGAd homepage, all front pages?), line 
4/4/11 (SB):  line 4 increased margin for news/events modules
4/5/11 (SB):  added 10px top and bottom padding to event title, line 300
			  commented out more letter spacing, incorrect fonts and colors
	

*/